Correlated Markets

Get correlated market signals for a market

GET
/correlated-markets/{venueMarketId}

Authorization

appId
headerx-app-id<token>

Your application ID. Required on app-tier and user-tier routes. Omitted on routes that authenticate with x-app-api-key only.

Path Parameters

venueMarketId*string

Query Parameters

includeResolved?boolean

Response Body

200

application/json
  1. response
id*string
venueMarketId*string
sourceModel*string
promptVersion*number
createdAt*string
signals*array<>
Example Request
curl -X GET 'https://api.t.sufwankhalid.com/correlated-markets/string'
Example Response
{  "id": "string",  "venueMarketId": "string",  "sourceModel": "string",  "promptVersion": 0,  "createdAt": "string",  "signals": [    {      "id": "string",      "text": "string",      "side": "yes",      "direction": "more_likely",      "domain": "string"    }  ]}